* {
    
    /*margin: 0;
    padding: 0;
    border: 0;*/
    box-sizing: border-box;
    
}
body {
	
	font-family: "Lato", "sans-serif";
    margin: auto;
    border: 5px;
    min-height: 100vh;
	background: #121212; /*#23272a;*/
	
}

/* Scroll Reel */

/*

/* width *//*
::-webkit-scrollbar {
  width: 15px;
}

/* Track *//*
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle *//*
::-webkit-scrollbar-thumb {
  background: #00466e; 
  border-radius: 10px;
}

/* Handle on hover *//*
::-webkit-scrollbar-thumb:hover {
  background: #318fc6; 
}

*/

/* Content */

.content {
	
	max-width: 600px;
	margin: auto;
	padding: 20px;
	color: white;
	font-size: 16px;
	background: #121212; /*#37393e;*/
	
}

/* Images */

img {
	
	max-width: 100%;
	height: auto;
	
}

/* links sidebar decoration */

ul.links {
	
	list-style-type: none;
	
}

/* Header Styles */

h1, h2, h3, h4 {
	
	text-align: center;
	
}

/* Navigation and links */

.navigation {
	
	background-color: #23272a; /*#010e54;*/
	margin: auto;
	padding: 1px;
	
}

a:link {

	color: #04fa5d8;

}

a:visited {

	color: #4fa5d8;

}

a:hover {

	color: lime;

}

a:active {

	color: lime;

}

.navigation a:link {

	color: white;
	text-decoration: none;

}

.navigation a:visited {

	color: white;
	text-decoration: none;

}

.navigation a:hover {

	color: lime;
	text-decoration: none;

}

.navigation a:active {

	color: white;
	text-decoration: none;

}

/* Style the tab */
.tab {
	
    float: left;
    background: white;
    border: solid #318fc6;
    border-width: 5px 10px 20px 20px;
    width: 30%;
    height: 1000px;
	
}

/* Style the buttons inside the tab */
.tab button {
	
    display: block;
    background-color: #ffffff;
    color: black;
    padding: 10px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
	
}

/* Change background color of buttons on hover */
.tab button:hover {
	
    background-color: #121212; /*#ADD8E6;*/
	
}

/* Create an active/current "tab button" class */
.tab button.active {
	
    background-color: #121212; /*#7997a1;*/
	color: #ffffff;
	
}

/* Style the tab content */
.tabcontent {
	
    float: right;
    padding: 10px;
    background: white;
    border: solid #318fc6;
    border-width: 5px 20px 20px 10px;
    width: 70%;
    border-left: none;
    height: 1000px;
	
}

/* Menu Dropdown */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #121212; /*#00466e;*/
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
	background-color: #00466e
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

/*Footer*/

footer {
	
	max-width: 100%;
	background-color: #121212; /*#23272a; /*#010e54;*/
	display: block;
	text-align: center;
	color: white;
	padding: 20px;
	
}

footer a:link {

	color: white;
	text-decoration: none;

}

footer a:visited {

	color: white;
	text-decoration: none;

}

footer a:hover {

	color: lime;
	text-decoration: none;

}

footer a:active {

	color: white;
	text-decoration: none;

}

/* Responsive Design */

@media screen and (max-width: 650px) {
	
  .news-content { 
  
    width: 100%;
    padding: 5px;
	
  }
  
  .news-section-left, .news-section-right {
	  
	  width: 100%;
	  padding: 5px;
	  
  }
  
}